GIT-LFS-LS-FILES(1)

NAME
git-lfs-ls-files - Show information about Git LFS files in the index and working tree

SYNOPSIS
git lfs ls-files [ref]

DESCRIPTION
Display paths of Git LFS files that are found in the tree at the given reference. If no reference is given, scan the currently checked-out branch.

OPTIONS

-l --long
    Show the entire 64 character OID, instead of just first 10.

-d --debug
    Show as much information as possible about a LFS file. This is intended for manual inspection; the exact format may change at any time.

SEE ALSO
git-lfs-status(1).

Part of the git-lfs(1) suite.